Skip to content
Zawqi
Esc
navigateopen⌘Jpreview

GET /api/v1/backers

GET/api/v1/backers
Query parameters
cursorstring | any
limitobject | any
Responses
200Success
itemsobject[]required
Show properties
Array of object
idstringrequired
slugstringrequired
namestringrequired
websitestringrequired
kindstringrequired
Allowed:venture-capitalcorporate-ventureacceleratorventure-studio
headquartersCountryCodestring | anyrequired
Show properties
Any of:
string
string
any
any
createdAtstringrequired
updatedAtstringrequired
relationshipCountsobjectrequired
Show properties
backednumber | string | stringrequired
Show properties
Any of:
number | string
Any of:
number
number
string
string
string
string
string
string
string
string
acceleratednumber | string | stringrequired
Show properties
Any of:
number | string
Any of:
number
number
string
string
string
string
string
string
string
string
nextCursorstring | anyrequired
Show properties
Any of:
string
string
any
any
Request
curl -X GET "https://zawqi.app/api/v1/api/v1/backers"
Response
{
  "items": [
    {
      "id": "string",
      "slug": "string",
      "name": "string",
      "website": "string",
      "kind": "venture-capital",
      "headquartersCountryCode": "string",
      "createdAt": "string",
      "updatedAt": "string",
      "relationshipCounts": {
        "backed": 0,
        "accelerated": 0
      }
    }
  ],
  "nextCursor": "string"
}